<section class="regulations_ladies-sec1">
    <div class="container">
        <div class="regulations_ladies-topbox overview-allbox">
            <div class="row">
                <div class="col-md-12">
                    <div class="overview-content text-center js-article-section article__section">
                        <h3><%-data.bodyHeading1-%></h3>
                        <p><%-data.bodyPara1-%></p>
                        <div class="w-100 mt-5 pt-3">
                        <kbd><%-data.bodyPara2-%> </kbd>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>